Require Cabal version >= 1.6
[packages/filepath.git] / filepath.cabal
1 Name:           filepath
2 Version:        1.1.0.1
3 License:        BSD3
4 license-file:   LICENSE
5 Author:         Neil Mitchell
6 bug-reports: http://hackage.haskell.org/trac/ghc/newticket?component=libraries%20%28other%29
7 Homepage:       http://www-users.cs.york.ac.uk/~ndm/filepath/
8 Category:       System
9 build-type:     Simple
10 Synopsis:       Library for manipulating FilePath's in a cross platform way.
11 cabal-version:  >=1.6
12
13 Library
14     Exposed-modules:
15         System.FilePath
16         System.FilePath.Posix
17         System.FilePath.Windows
18     Extra-Source-Files: System/FilePath/Internal.hs
19     Extensions: CPP
20     Build-Depends:  base
21
22 source-repository head
23     type:     darcs
24     location: http://darcs.haskell.org/packages/filepath/
25